
/*banner背景图片动画*/
@-webkit-keyframes scale-bg{
	from{
		-webkit-transform:scale(1.2);
		transform:scale(1.2);
	}
	to{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
@keyframes scale-bg{
	from{
		-webkit-transform:scale(1.2);
		transform:scale(1.2);
	}
	to{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
/*banner */
.index_main{
	background: #f7f7f7;
}
.index_main .section1{
	position: relative;
}
.index_main .section1 .index_banner .item{
	background-size: cover;
	-webkit-background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	height:100vh;
	position: relative;
}
.index_main .section1 .index_banner .item.slick-current .scaleBg{
	visibility: visible; 
	-webkit-animation:scale-bg 6s linear forwards;
	animation:scale-bg 6s linear forwards;
}
.index_main .section1 .index_banner .items{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.index_main .section1 .index_banner .items:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.2);
}
.index_main .section1 .index_banner .item .inner .block_txt{
	position: absolute;
	top: 44%;
	right: 10px;
	left:10px;
	opacity: 0; 
	transform: translateY(40px);
	-webkit-transform: translateY(40px); 
	-webkit-transition: all 500ms ease; 
	transition: all 500ms ease;
}
.index_main .section1 .index_banner .item.active .inner .block_txt{
	opacity: 1; 
	-webkit-transform: translateY(0); 
	transform: translateY(0); 
	-webkit-transition-delay: 100ms; 
	transition-delay: 100ms;
}
.index_main .section1 .index_banner .item .inner .block_txt h4{
	font-size: 30px;
	color: #fff;
	text-align: center;
	font-family: 'COCO';
}
.index_main .section1 .index_banner .item .inner .block_txt h2{
	color: #fff;
	font-size: 0.46rem;
	
	text-align:center;
	letter-spacing:5px;
	width: 80%;
	margin: 0 auto;
font-family: PingFangSC-Regular, sans-serif;

}
.index_main .section1 .index_banner .item .inner .block_txt h2 span{
	color: #f5c920;
	display: inline-block;
	letter-spacing: 5px;
}
.index_main .section1 .index_banner .item .inner .block_txt h3{
	color: #fff;
	font-size: 22px;
	text-align:center;
	margin-top: 10px;
	letter-spacing: 3px;
}
.index_main .section1 .slick_txt{
	width:30%;
	height: 100%;
	background-color: transparent;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease; 
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	font-size: 0;
	outline: none;
	border:0;
}
.block_txt .block_txt_a {width: 200px; height: 50px; border-radius: 5px; border: 1px solid #fff;display: block; margin: 0 auto;
font-size: 20px; color: #fff;  line-height: 48px;position: relative;padding-left: 43px;margin-top: 60px;}
.block_txt .block_txt_a::before{content: "";background: url(../images/jt.png) no-repeat right center ; position: absolute; width: 12px; height: 12px; right: 44px; top: 21px;}
.block_txt .block_txt_a:hover{background: #f39700;}
.index_main .section1 .left{
	left: 0;
}
.index_main .section1 .right{
	right:0;
}
.index_main .section1 .slick_txt:hover .slick_arrow{
	opacity: 1;
	visibility: visible;
}
.index_main .section1 .slick_txt .slick_arrow{
	width: 20px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -18px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
	opacity: 0;
	visibility: hidden;
}
.index_main .section1 .slick_txt .prev{
	background-image:url(../images/ban_prev.png);
	left:60px;
}
.index_main .section1 .slick_txt .next{
	background-image:url(../images/ban_next.png);
	right:60px;
}
.index_main .section1 .slick_txt .prev:hover{
	background-image:url(../images/ban_prev_hover.png);
}
.index_main .section1 .slick_txt .next:hover{
	background-image:url(../images/ban_next_hover.png);
}
.index_main .section1 .number{
	position: absolute;
	bottom:15%;
	left: 50%;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	display: table;
	padding: 0 20px;
	width: auto;
	text-align: center;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.index_main .section1 .number span{
	font-family: "Myriad Pro","Microsoft YaHei";
	font-size: 14px;
	color: #fff;
	margin-right:100px;
	display: inline-block;
	cursor: pointer;
	position: relative;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
.index_main .section1 .number span:last-child{
	margin-right: 0;
}
.index_main .section1 .number span:after{
	content: "";
	display: inline-block;
	width: 0;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	bottom:-20px;
	opacity: 0;
	visibility: hidden;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
.index_main .section1 .number span.active:after{
	width: 100%;
	opacity: 1;
	visibility: visible;
}
 .scrool{text-align: center;position: absolute;bottom: 10px;width: 100%;}
 .scrool img{height: 32px;
    animation: gif 1s linear infinite;}
	 .scrool p{font-size: 14px;color: #ffffff;opacity: 0.7;}
	 @keyframes gif {
	   0% {
	     transform: translateY(-5px);
	   }
	   50% {
	     transform: translateY(0px);
	   }
	   100% {
	     transform: translateY(-5px);
	   }
	 }






.ban-video{
	position: absolute;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    object-fit: cover;
}


.index{overflow: hidden; }

.index .in_case_tit{width: 100%; margin: 0; padding: 1rem 0 0 0; position: relative;}
.index .in_case_tit::after{
	content: "CASE"; position: absolute; width: 100%;  left: 0px; top: 0.4rem;
	color: #444444;font-size: 1rem;z-index: 1;font-family: arial; font-weight: 900;
	 	background-image: -webkit-linear-gradient(#e5ecf1, #ffffff);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	.in_case_tit h1{font-size: 0.5rem; color: #333333;font-family: 'pingfang-m';position: relative;z-index: 2;}
	.in_case_tit h1 b{font-weight: normal; color: #f1c638;}
	.in_case_tit p{font-size: 16px; color: #333333;line-height: 26px; width: 60%;}
.main-tit {
  color: #000000;
  font-size: 50px;
  line-height: 1;
  font-weight: bold;
  text-align: center;
}

.index .case {
  padding: 0rem 0 1rem 0;
 
  background: url(../images/in_casebj.png) no-repeat center left 20% #f9f9f9;
}

.index .case .tab {
  margin-top: 0.85rem;
  display: flex;
  justify-content: center;
}

.index .case .tab span {
  width: -moz-max-content;
  width: max-content;
  color: #999999;
  margin-right: 2.15rem;
  cursor: pointer;
  transition: all 0.4s;
  font-size: 20px;
}

.index .case .tab span:last-child {
  margin-right: 0;
}

.index .case .tab span:hover,
.index .case .tab span.active {
  color: #00397d;
  border-bottom: 4px solid #00397d;
}

.index .case .case-swiper {
  margin-top: 0.8rem;
  overflow: inherit;
  display: none;
}

.index .case .case-swiper .btn-box {
  margin-top: 0.55rem;
  display: flex;
  justify-content: flex-end;
  padding-right: 27%;
}

.index .case .case-swiper .swiper-button-prev,
.index .case .case-swiper .swiper-button-next {
  position: relative;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: 0;
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 0 0.75rem rgba(0, 0, 0, 0.11);
  transition: all 0.4s;
}

.index .case .case-swiper .swiper-button-prev::after,
.index .case .case-swiper .swiper-button-next::after {
  font-size: 0;
  background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

.index .case .case-swiper .swiper-button-prev:hover,
.index .case .case-swiper .swiper-button-next:hover {
  background-color: #00397d;
}

.index .case .case-swiper .swiper-button-prev:hover::after,
.index .case .case-swiper .swiper-button-next:hover::after {
  filter: grayscale(100) brightness(100);
}

.index .case .case-swiper .swiper-button-prev {
  margin-right: 0.5rem;
}

.index .case .case-swiper .swiper-button-prev::after {
  background-image: url(../images/prev-1.png);
}

.index .case .case-swiper .swiper-button-next::after {
  background-image: url(../images/next-1.png);
}

.index .case .case-swiper .swiper-slide {
  width: 46%;
  height: 4.25rem;
  margin: 0 0.5rem;
}

.index .case .case-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.index .case .case-swiper .swiper-slide .pos-cont {
  position: absolute;
  top: 0.6rem;
  left: 0.6rem;
  width: 3.45rem;
  background-color: #fff;
  border-radius: 0.25rem;
  padding: 0.3rem;
  box-shadow: 0 0 0.75rem rgba(0, 0, 0, 0.11);
  opacity: 0;
  visibility: hidden;
  transform: translateY(1rem);
  transition: all 0.4s;
}

.index .case .case-swiper .swiper-slide .pos-cont .num {
  display: flex;
  align-items: center;
  color: #c7c7c7;
  font-size: 0.2rem;
}

.index .case .case-swiper .swiper-slide .pos-cont .num span {
  color: #00397d;
  font-size: 0.4rem;
  margin-right: 0.1rem;
}

.index .case .case-swiper .swiper-slide .pos-cont .h1 {
  margin-top: 0.2rem;
  color: #000000;
  line-height: 1.5;
  font-weight: bold;
  max-height: 4.5em;
  overflow: hidden;
  font-size: 20px;
}

.index .case .case-swiper .swiper-slide .pos-cont .intro {
  margin-top: 0.2rem;
  color: #666666;
  line-height: 1.7;
  max-height: 5.1em;
  overflow: hidden;
}

.index .case .case-swiper .swiper-slide .pos-cont .more {
  margin-top: 0.7rem;
  width: 1.5rem;
  height: 0.35rem;
  background-color: #00397d;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
}

.index .case .case-swiper .swiper-slide .pos-cont .more p {
  margin-right: 6px;
}

.index .case .case-swiper .swiper-slide:hover .pos-cont {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/* 产品css开始 */

.slideGroup {
	margin:0 auto;
	width: 100%;
	overflow: hidden;

}

.slideGroup .slidegroup_tit{width: 100%; margin: 0.6rem 0 ;}
.slidegroup_tit h1{font-size: 22px;color: #222222;}
.slidegroup_tit h2{font-size: 40px;color: #f1c638; font-weight: bold;margin: 0.15rem 0 0 0;}
.slidegroup_tit span{width: 60px;height: 6px; background: #f9c941; display: block;margin-top: 10px;}
.slideGroup .parHd {
	position: relative;

	padding:0;
	width: 100%;
	margin-top: 10px;
}

.slideGroup .parHd ul {
	display:table; margin:0 auto;
	width: 100%;
}

.slideGroup .parHd ul li {
	float: left;
	padding: 0 15px;
	cursor: pointer;
	width: 16%;
	height: 3.1rem;
	background: #f0f0f0;
	font-size: 0.2rem;color: #000000;
	margin-right: 0.8%;
	position: relative;

}
.slideGroup .parHd ul li:nth-child(6n) {
    margin-right: 0;
}
.slideGroup .parHd ul li .parhd_tit{width: 100%;margin: 0.3rem 0 0 0;overflow: hidden;}
.parhd_tit p{line-height: 1;}
.parhd_tit span{display: block;height: 26px; width: 26px;}

.slideGroup .parHd ul li.on {
	height: 310px;
	background: #3884f4;
	color: #fff;
}
.slideGroup .parHd ul li .parhd_img{text-align: center;position: absolute;bottom: 0.4rem;}

.slideGroup .slideBox {
	overflow: hidden;
	zoom: 1;
	padding: 10px 0 10px 0px;
	position: relative;
}

.slideGroup .sPrev,
.slideGroup .sNext {
	position: absolute;
	left: 5px;
	top: 2.24rem;
	display: block;
	width: 60px;
	height: 385px;
	background: url(../images/icoLeft.png) center center no-repeat;
	z-index: 9;
}

.slideGroup .sNext {
	left: auto;
	right: 5px;
	background: url(../images/icoRight.png) center center no-repeat;
}
.slideGroup .sNext:hover{background: url(../images/icoRight_h.png) center center no-repeat;}
.slideGroup .sPrev:hover{background: url(../images/icoleft_h.png) center center no-repeat;}
.slideGroup .parBd ul {
	overflow: hidden;
	zoom: 1;
}

.slideGroup .parBd ul li {
	margin: 0 8px;
	float: left;
	width: 100%;
	position: relative;
}

.slideGroup .parBd ul li .pic {
	text-align: center;
}

.slideGroup .parBd ul li .pic img {
	text-align: center;
	
}
/* 产品css结束 */

/* 公司介绍开始 */
.in_about{width: 100%; margin: 0 0 1.5rem 0; overflow: hidden;}
.in_about .in_about_l{width: 61.75%; margin: 1rem 0 0 0; position: relative;}
.in_about_l::after{
	content: "ZGM INDUSTRIAL"; position: absolute; width: 100%;  left: 0px; top: 0px;
	color: #444444;font-size: 1rem;z-index: -1;font-family: arial; font-weight: 900;
	 	background-image: -webkit-linear-gradient(#f4f8fb, #ffffff);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	.in_about_l .in_about_l_tit{width: 100%;border-bottom: 1px solid #f1f1f1; color: #f1c638; font-size: 0.6rem;z-index: 9;font-family: 'pingfang-b'; padding: 0.6rem 0; overflow: hidden; }
	.in_about_l .in_about_l_con{width: 100%; margin: 0;font-family: 'pingfang-b';font-size: 20px;}
	.in_about_l_con p{margin-top: 0.4rem;}
	.in_about_l_con a{width: 190px; height: 45px; background: #f1c638;border-radius: 22px; display: block;margin: 0.6rem 0 0 0;}
	.in_about_l_con b{font-size: 20px; font-weight: normal; color: #000000; margin: 0.1rem 0 0 0.23rem;}
	.in_about_l_con span{width: 0.36rem; height: 0.36rem; border-radius: 0.36rem;background: url(../images/js_jt.png) no-repeat center #FFFFFF; display: block; margin: 0.04rem 0.1rem 0 0;}
	.in_about_l_con a:hover{background: #f0f0f0;}
	
	.in_about .in_about_r{width: 26.875%; margin: 2rem 0 0 0; }
	.in_about .in_about_r p{font-size: 16px; color: #666666; line-height: 30px;margin: 10px 0 0 0;}

/* 应用领域开始 */
.in_areas{width: 100%; margin: 0; padding: 0;overflow: hidden;}

.image {
width: 100%;
height: 100%;

transition: all 0.3s ease-in-out;
z-index: 20;
  filter: grayscale(100%);

}
.in_areas .in_areas_list {
position: relative;
width: 14%;
height: 2.75rem;

overflow: hidden;
transition: all 0.3s ease-in-out;
cursor: pointer;
float: left;
}
.in_areas_list:hover .image {
filter: blur(0px);
transform: scale(1.2);
overflow: hidden;
transition: all 0.3s linear;

}
.in_areas_list:hover .card-bottom {
transform: translate(0%, 57px);
transition: all 0.8s ease;
background-color:#f1c638;
height: 0.8rem;

}
.card-top {
position: relative;
width: 100%;
height: 100%;
z-index: 1;
}
.top-text {
font-size: 20px;
color: #000000;


}
.top-text::after{
	content: ""; position: absolute; width: 20px; height: 20px;  right: 42%; top: 47%;background: url(../images/lyjt.png) no-repeat; }
.card-bottom {
width: 100%;
position: absolute;
z-index: 20;
height: 0.8rem;
top: 50%;
background-color:#f1c638;

color: #fff;
transform: translate(0%, 150px);
padding: 0.3rem 0 0 0.2rem;
}

.in_areas .in_areas_more{width: 16%; background: #00397d;height: 2.75rem;z-index: 99;}
.in_areas_more .in_areas_more_tit{width: 100%; padding: 0.8rem 0 0 0.3rem; color: #ffffff; font-size: 0.3rem; font-family: 'pingfang-R';position: relative;z-index: 1;}
.in_areas_more .in_areas_more_tit::after{content: "AREAS"; position: absolute; width: 100%;  left: 0.3rem; top: 0.6rem;
	color: #444444;font-size: 0.36rem;z-index: -1;font-family: arial; font-weight: 900;
	 	background-image: -webkit-linear-gradient(#687fa5, #1f4a86);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;}
		.in_areas .in_areas_more a{display: block; margin:0.9rem 0 0 0.3rem;color: #999999; font-size: 16px;}
		.in_areas .in_areas_more a:hover{color: #ffffff;}
		.in_areas .in_areas_more a span img{margin: 0.02rem 0 0 0.1rem;}
/* 应用领域结束 */

/* 全球服务开始 */
.in_service{width: 100%; margin: 0 0 0.8rem 0; padding: 0; overflow: hidden;}
.in_service .in_service_tit{width: 100%; margin: 0; padding: 1.4rem 0 0 0; position: relative;}
.in_service .in_service_tit::after{
	content: "SERVICE"; position: absolute; width: 100%;  left: 0px; top: 0.8rem;
	color: #444444;font-size: 1rem;z-index: -1;font-family: arial; font-weight: 900;
	 	background-image: -webkit-linear-gradient(#f4f8fb, #ffffff);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	.in_service_tit h1{font-size: 0.5rem; color: #333333;font-family: 'pingfang-m';}
.in_service_tit h1 b{font-weight: normal; color: #f1c638;}
.in_service_tit p{font-size: 16px; color: #333333;line-height: 26px; width: 60%;}
.in_service .in_service_con{width: 100%; background: url(../images/fwbj_03.jpg) no-repeat center; height: 6rem;margin: 1rem 0 0 0;}

.in_service_con .in_service_con_list{width: 100%; margin:  0 0 0.8rem 0;}
.in_service_con_list h2{color: #f1c638;   font-family: "DIN-Bold"; font-size: 0.6rem;}
.in_service_con_list p{font-size: 20px; color: #333333;}
/* 全球服务结束 */

/* 新闻开始 */
.in_news{width: 100%; margin: 0; overflow: hidden;}
.in_news .in_news_tit{width: 100%; position: relative;padding: 1.4rem 0 0 0;}
.in_news .in_news_tit h1{font-size: 0.5rem; color: #333333;font-family: 'pingfang-m';}
.in_news .in_news_tit::after{
	content: "NEWS"; position: absolute; width: 100%;  left: 0px; top: 0.8rem;
	color: #444444;font-size: 1rem;z-index: -1;font-family: arial; font-weight: 900;
	 	background-image: -webkit-linear-gradient(#f4f8fb, #ffffff);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	.in_news .in_news_con{width: 100%;margin: 0;overflow: hidden;}
.in_news .in_news_list{width: 27.5%; margin: 0.7rem 8.75% 0 0; float: left;}	
.in_news_list .in_news_p1{font-size: 20px; color: #00397d; margin: 0.3rem 0 0 0;}
.in_news_list .in_news_p2{font-size: 0.26rem; color: #333333;margin: 0.3rem 0 0 0;}
.in_news_list .in_news_p3{font-size: 16px; color: #999999;margin: 0.3rem 0 0 0;font-family: 'pingfang-m';}
.in_news_list .in_news_p4{font-size: 18px; color: #333333;margin: 1rem 0 0 0;}
.in_news_list .in_news_p4 span{margin-right: 0.3rem;}
 .in_news .r_n{margin: 0.7rem 0 0 0;}
 
 .in_news .in_news_m{width: 1.75rem; height: 0.6rem; border-radius:  0.3rem; border: 1px solid #999999; line-height: 0.6rem;position: relative; margin: 1rem 0 0 0;}
 .in_news .in_news_m a{margin-left: 0.7rem; font-size: 16px; color: #333333;}
 .in_news_m::before{content: ""; position: absolute;width: 16px; height: 16px; top: 0.2rem; left: 0.4rem; background: url(../images/news_m.png) no-repeat; }
/* 新闻结束 */
/*解决方案开始 */
.in_solution{width: 100%;background: url(../images/jjbj_02.jpg) no-repeat center; height: 7rem; margin: 0.9rem 0 0 0;position: relative;z-index: 1;}
.in_solution .in_solution_tit{width: 100%; margin: 0;position: relative;padding: 1.4rem 0 0 0;}
.in_solution .in_solution_tit h1{font-size: 0.5rem; color: #ffffff;font-family: 'pingfang-m';z-index: 999;}
.in_solution .in_solution_tit::after{
	content: "NEWS"; position: absolute; width: 100%;  left: 0px; top: 0.8rem;
	color: #444444;font-size: 1rem;z-index:-11;font-family: arial; font-weight: 900;
	 	background-image: -webkit-linear-gradient(#dfe6e8, #bac4be);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		opacity: 0.5;
	}
	.in_solution .in_solution_con{width: 100%; margin: 0.6rem 0 0 0;overflow: hidden;}
	.in_solution_con .in_solution_list{width: 18.75%; float: left; border: 1px solid #F7F7F7; margin: 0 8.3% 0 0;}
	.in_solution_list span{width: 1.3rem; height: 1.3rem; border-radius: 1.3rem;   background-color: rgba(255, 255, 255, 0.5);display: block; text-align: center; margin: 0.7rem auto 0 auto;}
	.in_solution_list span img{margin: 0.47rem 0 0 0;}
		.in_solution_list p{font-size: 20px; color: #f4f8fb; text-align: center; margin: 0.1rem 0 0 0;}
		.in_solution_con .in_solution_list a{font-size: 16px; color: #f4f8fb; display: block;margin: 0.5rem auto;opacity: 0.3; text-align: center;}
		.in_solution .r_n{margin: 0 0 0 0;}
/*解决方案结束 */

